Support » Theme: DMS » Ony edit with Chrome?

  • So if I don’t want to use Chrome, the editor doesn’t work. First time I’ve come across a theme that tells me which browser to use. Ridiculous.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The DMS Editor was built with Google Chrome in mind due to the fact that Chrome is one of the best web browsers out there and its architecture allowed PageLines to build the editor on top of it.

    Google Chrome is only needed for the editor to work, the theme works seamlessly in all other browsers out there.

    It’s taken you three months, and your reply is that Google Chrome is “one of the best”. Surely you must think it’s outstanding, stellar, unique, mind-blowingly good if you’re forcing people to either use it or not use your themes.

    It’s “only needed for the editor” – but that’s what supposedly separates yours from the other themes out there.

    Have you guessed how under-whelmed I am?

    Don’t trouble yourself with a reply. I’m really not interested.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Ony edit with Chrome?’ is closed to new replies.